ELF interpreter not found



  • Hello,

    I'm trying to install pfSense on an old computer (AMD x64, nforce chipset) but after installing to the harddrive I always get and error related to "ELF interpreter /libexec/ld-elf.so.1 not found".

    Before that I get another error: "GEOM: ad6s1: geometry does not match label (255h, 63s != 16h,63s)."

    I've browsed and searched the forum but didn't find anything helpful.

    Can anyone give me an hint?

    TIA



  • Just tried 1.2.3: after installing I get stuck in a similar fashion "can't exec /bin/sh for /etc/rc: Exec format error".


Log in to reply